/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/************************************************************
  GENERAL
************************************************************/

#logo { background: transparent; padding:0 0 5px;}



.logo-img { 
	text-align: center; 
	margin: -6% -191px;
	margin: -7% auto;	
}

.controlstyle a{ /*links inside DIV sizecontroldiv*/
outline:none;
}

.controlstyle a img{ /*image links inside DIV sizecontroldiv*/
border-width:0;
}

.controlstyle a.selectedcontrol img{ /*selected control's image*/
border-bottom:4px solid darkred;
}

/************************************************************
  REGIONS
************************************************************/

#region-branding {
	
}

#page { margin: 25px 0; }

#section-header { 
	background:url("../images/logo-bg.jpg") no-repeat center top;
			
} 
div#zone-special-banner-wrapper {
    width: 100%;
    background: #e00909;
    border-bottom: 10px solid #ffff;
}

div#zone-special-banner {
    width: 100%;
}

div#region-special-banner {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

div#block-views-cng-alert-box-block-alert-box {
    text-align: center;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    color: #ffff;
}

div#block-views-cng-alert-box-block-alert-box a {
    color: #ffff;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}
#zone-branding-wrapper {
	background: transparent;
	}

#zone-menu-wrapper {
	background: none; /* Old browsers */  
    width: 100%; 
	margin: 0;
	padding: 0;
}

.not-front #zone-content { background: #fff; }

#zone-preface-wrapper { margin-top: 0px; }

#zone-preface { }

.not-front #zone-preface { background: #fff; }

#zone-content-wrapper { margin-top: 0px; }

#zone-content { padding-top: 10px; }

#section-footer { padding-bottom: 0px; }

#section-footer #region-footer-first, #section-footer #region-footer-second { margin-right: 9px; }

#zone-footer-wrapper { text-align: center; }

#zone-footer { border-top: 8px solid #555555; background: #eeeeee; }

#zone-footer-bottom-wrapper { background: transparent; }

#block-widgets-s-cng-medium-profile { 
	background-color: transparent;  
	padding: 10px 0 0 0; }

#zone-menu-wrapper.fixed {
	position:fixed;
	z-index: 9999;
	top:0;
}

#zone-menu-wrapper.fixed #zone-menu { border-bottom: 4px solid #666; }

.admin-menu #zone-menu-wrapper.fixed #zone-menu { border-bottom: none; }

.admin-menu #zone-menu-wrapper.fixed {
  	position: static;
	z-index: 9999;
	top: 30px;
}

/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/
/* OTB Nav images on Last Child are 300wide by 140high
If changing photos and dimensions, see notes below
*/

#block-menu-block-congress-main-menu-superfish { 
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    margin-bottom: 0px;
    padding: 0;
	height: 69px;
	}
	

.sf-menu ul {
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.8);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    border-bottom: none;
	border-left: none;
    box-shadow: none;
	-webkit-box-shadow: none;
	width: 240px; 
}

.sf-menu ul li a {
	border-left: none; 
	font-size: 15px; } 

.sf-menu li, .sf-menu.sf-navbar {
    background: none repeat-x scroll 0 0 transparent;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	top: 3.78em;
}

.sf-menu li {
	border-right: none;
	width: 13%;
	
}
.sf-menu li.menu-legislation { width: 14%; }

.sf-menu li.menu-legislation a, .sf-menu li.menu-issues a { 
/* padding-top: 1em; padding-bottom: 1em;  */
}

.sf-menu ul.menu li {
	border: none;
	word-wrap: normal; }

.menu-about, .menu-services, .menu-issues, .menu-legislation, .menu-media-center, .menu-district, .menu-contact { text-align: center; word-wrap: break-word; } 

.sf-menu li.menu-home { 
	width: 65px; }

.sf-menu li.first { 
	border-left: none; }

.sf-menu li.first a { padding: 0.9em; }

.sf-menu a {
	border-left: none; 
	border-bottom: none; 
	color: #fff; 
	font-size: 20px;
	font-family: Century Gothic, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight: normal;
	text-decoration: none !important;
	text-transform: uppercase;
	padding: 0.5em 1em;
}

.sf-menu li .menu .leaf a { 
	padding: 0.5em 1em!important; }

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state */
	background: none; 
	border-bottom: 8px solid #fcc626; 
	color: #fff; 
}

.sf-menu ul.menu li a.active, .sf-menu ul.menu li a.active-trail { /* removes active state on menu */
	border-bottom: none; }

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
	background: #11617d; 
	text-decoration: none;
}

.sf-menu li.leaf a {
	font-weight: normal;
	text-transform: capitalize !important;
}/* No longer used */


.sf-menu li.last.leaf {
	background: none !important;
	padding-bottom: 10px; /* needed for bg image */
}

.sf-menu li .leaf a:hover {
	background: #777 !important;
	color: #fff;
} 

/************************************************************
  SEARCH
************************************************************/
.form-item-search-block-form .form-control {
    min-width: 50%;
}

#block-search-form {
	text-align: right;
}


/************************************************************
  HTML
************************************************************/

.front #zone-postscript .block {
    height: 500px;
    line-height: 20px;
    overflow: hidden;
}
 
#block-panels-mini-congress-home-page-rotator .flex-direction-nav a { top: 100px; }

.flex-control-paging li a {
    background: #1f394a;
    border-radius: 0px;
    box-shadow: 0;
    cursor: pointer;
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
}


#block-boxes-help-center p {
    float: left;
    margin: 0 0 19px;
    text-align: center;
    width: 50%;
}

#airplane img {
    height: auto;
    margin: 30px 0 0;
}

#block-boxes-help-center a { font-size: 1em; font-weight: bold; color: #1f394a; line-height: 1em; }

#block-views-congress-news-block-latest-news h3 a { color: #1f394a; font-size: 0.9em; text-transform: uppercase; line-height: 1em; }


/************************************************************
 Social Media
****************************************************/



/*GOOGLE TRANSLATE POSITION*/

#block-boxes-google-translate {
	float:left;
	z-index: 980;
	position: relative;
}

.translated-ltr .sf-menu a {
	font-size: 18.5px;
}

.translated-ltr #block-boxes-help-center p {
    margin: 0 11px 0px;
    text-align: center;
    width: 26%;
    float: left;
    height: 160px;
}
.translated-ltr #block-boxes-help-center a {
	font-size:1em;
}
